Move forward to next element

- « InternalIterator::key

- InternalIterator::rewind »

- PHP Manual
- InternalIterator
- Move forward to next element

# InternalIterator::next

(PHP 8)

InternalIterator::next — Move forward to next element

### Description

public InternalIterator::next(): void

Moves the current position to the next element.

### Parameters

This function has no parameters.

### Return Values

No value is returned.